body{
    background: #eaedf7;
}

.page {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    border-radius: 10px;
}
.bg-primary {
    background-color: #e03a3c !important;
  }
  .signpages .login_form {
    background-color: #ffffff;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
@media (min-width: 1300px) {
    .signpages {
        width: 50%;
        border-radius: 6px;
        margin: 5em auto;
        display: flex;
    }
}

@media (max-width: 1299px) and (min-width: 991px) {
    .signpages {
        width: 60%;
        border-radius: 6px;
        margin: 5em auto;
        display: flex;
    }
}

@media (max-width: 990px) {
    .signpages {
        width: 60%;
        border-radius: 6px;
        margin: 5em auto;
        display: flex;
    }
}
@media screen and (max-width: 640px) {
    .signpages {
        width: 90%;
    }
    .signpages .company__info {
        display: none;
    }

    .signpages .login_form {
        border-top-left-radius: 6px;
        border-bottom-left-radius: 6px;
    }
}
.signpages .details {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    background: url(../img/bg.png);
    position: relative;
    background-size: cover;
    background-position: center;
}

.main-signin-wrapper {
    flex: 1;
    display: flex;
    justify-content: center;
}

.main-card-signin {
    height: 560px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: rgba(255, 255, 255, 0.5);
}

@media (min-width: 480px) {
    .main-card-signin {
        border: 1px solid #e8e8f7;
        width: 360px;
        padding: 30px 35px;
    }
}

.sp-container .main-signin-header button {
    margin-top: 25px;
}

.main-signin-footer p {
    color: #a8afc7;
}

.main-signin-footer p:first-child {
    margin-bottom: 5px;
}

.main-signin-footer p:last-child {
    margin-bottom: 0;
}

.main-signin-footer a {
    color: #8f9cc0;
    font-weight: 700;
}

.main-signup-wrapper {
    flex: 1;
    display: flex;
    justify-content: center;
    background-color: rgba(244, 245, 248, 0.2);
}

@media (min-width: 992px) {
    .main-signup-wrapper {
        justify-content: flex-end;
    }
}

.main-column-signup-left {
    flex: 1;
    padding: 30px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    display: none;
}

.main-column-signup-left>div {
    max-width: 500px;
}

.main-column-signup-left .typcn {
    font-size: 80px;
    margin-bottom: 50px;
}

.main-column-signup-left .typcn::before {
    width: auto;
}

.main-column-signup-left .main-logo {
    font-size: 40px;
    line-height: 1;
}

.main-column-signup-left h5 {
    color: #8f9cc0;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 25px;
}

.main-column-signup-left p {
    line-height: 1.7;
    margin-bottom: 25px;
}

.main-column-signup-left .btn,
.main-column-signup-left .sp-container button {
    border-width: 2px;
    padding-left: 25px;
    padding-right: 25px;
    font-weight: 700;
    text-transform: uppercase;
    height: 38px;
}

@media (min-width: 576px) {
    .main-column-signup-left {
        padding: 40px;
    }
}

@media (min-width: 992px) {
    .main-column-signup-left {
        display: flex;
    }
}

.sp-container .main-column-signup-left button {
    border-width: 2px;
    padding-left: 25px;
    padding-right: 25px;
    font-weight: 700;
    text-transform: uppercase;
    height: 38px;
}

.main-column-signup {
    background-color: #ffffff;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media (min-width: 576px) {
    .main-column-signup {
        padding: 40px;
        width: 500px;
    }
}

@media (min-width: 992px) {
    .main-column-signup {
        border-left: 1px solid #e8e8f7;
    }
}

.main-signin-header .btn,
.main-signin-header .sp-container button {
    margin-top: 25px;
}

.main-signup-header h2 {
    font-weight: 500;
    letter-spacing: -1px;
}

.main-signup-header h4 {
    font-size: 20px;
    font-weight: 400;
    color: #8f9cc0;
    margin-bottom: 25px;
}

.main-signup-header label {
    color: #a8afc7;
}

.main-signup-header .form-control {
    color: #8f9cc0;
    font-weight: 500;
    border-width: 2px;
    border-color: #f0f0ff;
}

.main-signup-header .form-control:focus {
    border-color: #b4bdce;
    box-shadow: none;
}

.main-signup-header .form-control::placeholder {
    font-weight: 400;
    color: #a8afc7;
}

.main-signup-header>.btn,
.main-signup-header .sp-container button {
    margin-top: 25px;
}

.sp-container .main-signup-header>button {
    margin-top: 25px;
}

.main-signup-header .row {
    margin-top: 20px;
}

.main-signup-header .row>div .btn i,
.main-signup-header .row>div .sp-container button i {
    font-size: 15px;
    line-height: 0;
    margin-right: 5px;
}

.sp-container .main-signup-header .row>div button i {
    font-size: 15px;
    line-height: 0;
    margin-right: 5px;
}

.main-signup-header .row>div:first-child .btn,
.main-signup-header .row>div:first-child .sp-container button {
    background-color: #4267b2;
    color: #ffffff;
}

.sp-container .main-signup-header .row>div:first-child button {
    background-color: #4267b2;
    color: #ffffff;
}

.main-signup-header .row>div:first-child .btn:hover,
.main-signup-header .row>div:first-child .sp-container button:hover {
    background-color: #375694;
    color: #ffffff;
}

.sp-container .main-signup-header .row>div:first-child button:hover {
    background-color: #375694;
    color: #ffffff;
}

.main-signup-header .row>div:first-child .btn:focus,
.main-signup-header .row>div:first-child .sp-container button:focus {
    background-color: #375694;
    color: #ffffff;
}

.sp-container .main-signup-header .row>div:first-child button:focus {
    background-color: #375694;
    color: #ffffff;
}

.main-signup-footer p {
    color: #a8afc7;
    margin-bottom: 0;
}

.main-signup-footer a {
    color: #8f9cc0;
    font-weight: 700;
}
.btn-main-primary {
    color: #fff;
    background-color: #e65d5f;
    border-color: #e65d5f;
  }
  
  .btn-main-primary:hover {
    color: #fff;
    background-color: #a04f50;
    border-color: #a04f50;
  }
  .btn-primary {
    color: #fff;
    background-color: #e65d5f;
    border-color: #e65d5f;
  }
  
  .btn-primary:hover {
    color: #fff;
    background-color: #a04f50;
    border-color: #a04f50;
  }  
  .details  img {
    max-height: 70px;
  }